function FileData_Pairs(x)
{
x.t("active","subscriber");
x.t("active","total");
x.t("active","sessions");
x.t("active","connections");
x.t("active","sess");
x.t("interfaces","supported");
x.t("example","subscriber\u2019s");
x.t("ipsec","failures");
x.t("ipsec","tunnel");
x.t("ipsec","disconnects");
x.t("ipsec","used");
x.t("supports","reached");
x.t("happen","responded");
x.t("serves","ack");
x.t("possible","values");
x.t("available","process");
x.t("indicated","last");
x.t("indicated","lac");
x.t("parameter","ipsec");
x.t("parameter","configured");
x.t("parameter","lac-service");
x.t("pdsn","within");
x.t("pdsn","total");
x.t("pdsn","session");
x.t("lac-services","configured");
x.t("version","requester");
x.t("permanent","lack");
x.t("detected","total");
x.t("detected","cdn");
x.t("receives","packet");
x.t("full","username");
x.t("full","lac-service");
x.t("clear","total");
x.t("insuff","resources");
x.t("within","current");
x.t("within","time");
x.t("within","system");
x.t("resides","uptime");
x.t("retx","timeouts");
x.t("describes","outputs");
x.t("description","state");
x.t("description","l2tp");
x.t("description","local");
x.t("description","username");
x.t("description","lac");
x.t("currently","active");
x.t("currently","facilitating");
x.t("currently","facilitated");
x.t("currently","connected");
x.t("(avp)","assigned");
x.t("tunid","errors");
x.t("alternate","lns");
x.t("installed","license");
x.t("init","peer");
x.t("init","local");
x.t("responded","peer");
x.t("sending","control");
x.t("sending","ack");
x.t("key","reached");
x.t("key","exceeded");
x.t("normal","disconnect");
x.t("tmp","total");
x.t("required","facilities");
x.t("summary","sessions");
x.t("octets","transmitted");
x.t("octets","received");
x.t("inval","tunid");
x.t("inval","attr");
x.t("inval","state");
x.t("inval","sessiderrors");
x.t("dial","tone");
x.t("tone","detected");
x.t("tone","total");
x.t("regular","control");
x.t("descriptions","field");
x.t("current","state");
x.t("current","size");
x.t("current","session");
x.t("current","peer");
x.t("current","receive");
x.t("current","sequence");
x.t("current","context");
x.t("current","transmit");
x.t("lac_established","lac_idle");
x.t("enabled","enabled");
x.t("enabled","field");
x.t("enabled","indicates");
x.t("enabled","traffic");
x.t("attr","errors");
x.t("try","lns");
x.t("insufficient","resources");
x.t("unspecified","reasons");
x.t("outputs","show");
x.t("field","description");
x.t("field","displays");
x.t("field","errors");
x.t("field","range");
x.t("field","non-zero");
x.t("pair","(avp)");
x.t("unmatch","pkt");
x.t("last","session");
x.t("last","tunnel");
x.t("last","receive");
x.t("last","transmit");
x.t("remote","originated");
x.t("remote","local");
x.t("remote","administrative");
x.t("remote","lac");
x.t("max-tunnels","parameter");
x.t("implemented","license");
x.t("reply","clearing");
x.t("cleared","peer");
x.t("callid","hint");
x.t("callid","call");
x.t("state","errors");
x.t("state","state");
x.t("state","unknown");
x.t("state","indicates");
x.t("state","machine");
x.t("state","session");
x.t("state","tunnel");
x.t("state","lac");
x.t("lac-incoming","call");
x.t("bearer","type");
x.t("bearer","capabilities");
x.t("displays","current");
x.t("errors","total");
x.t("errors","resulting");
x.t("errors","hat");
x.t("errors","occurred");
x.t("errors","administrative");
x.t("errors","received");
x.t("instituted","max");
x.t("err","code");
x.t("facility","avl");
x.t("allotted","lac");
x.t("timer","receives");
x.t("timer","expires");
x.t("(msid)","number");
x.t("type","interfaces");
x.t("type","bearer");
x.t("type","type");
x.t("type","indicates");
x.t("type","l2tp");
x.t("type","session");
x.t("type","misc");
x.t("type","processing");
x.t("type","service");
x.t("type","used");
x.t("retry","exceeded");
x.t("categories","last");
x.t("categories","show");
x.t("originated","lns");
x.t("originated","lac");
x.t("packets","last");
x.t("packets","total");
x.t("packets","session");
x.t("packets","discarded");
x.t("packets","indicating");
x.t("packets","invalid");
x.t("packets","sessions");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","containing");
x.t("authenticate","subscriber");
x.t("time","allotted");
x.t("establishment","wait_ctrl_reply");
x.t("total","tunnels");
x.t("total","discarded");
x.t("total","number");
x.t("total","sessions");
x.t("subscriber","session");
x.t("subscriber","sessions");
x.t("subscriber","following");
x.t("mobile","station");
x.t("connection","attempts");
x.t("connection","lns");
x.t("connection","lac");
x.t("unknown","attr");
x.t("unknown","messages");
x.t("unknown","msg");
x.t("unknown","avp");
x.t("unknown","localtun");
x.t("unknown","attributes");
x.t("down","new");
x.t("lnss","control");
x.t("speed","connection");
x.t("speed","speed");
x.t("channel","alternate");
x.t("channel","incorrect");
x.t("channel","existed");
x.t("channel","stopccn");
x.t("channel","already");
x.t("cdn","result");
x.t("md5","errors");
x.t("disconnect","errors");
x.t("disconnect","failure");
x.t("new","call");
x.t("mismatch","total");
x.t("mismatch","service");
x.t("command","show");
x.t("command","output");
x.t("tunneled","lns");
x.t("failures","ipsec");
x.t("failures","total");
x.t("failures","attempting");
x.t("failures","occurred");
x.t("license","key");
x.t("license","exceeded");
x.t("fall","above");
x.t("size","current");
x.t("size","initial");
x.t("size","lns\u2019s");
x.t("size","lac");
x.t("indicates","current");
x.t("indicates","last");
x.t("indicates","type");
x.t("indicates","ppp");
x.t("indicates","direction");
x.t("indicates","whether");
x.t("indicates","protocol");
x.t("system-assigned","identification");
x.t("ppp","proxy-auth");
x.t("ppp","framing");
x.t("acknowledged","lns");
x.t("acknowledged","lac");
x.t("incorrect","error");
x.t("incorrect","length");
x.t("incorrect","message");
x.t("ver","errors");
x.t("machine","errors");
x.t("machine","stopccn");
x.t("cisco","systems");
x.t("l2tp","summary");
x.t("l2tp","command");
x.t("l2tp","session");
x.t("l2tp","tunnels");
x.t("l2tp","tunnel");
x.t("l2tp","chapter");
x.t("l2tp","sessions");
x.t("l2tp","show");
x.t("l2tp","service");
x.t("l2tp","statistics");
x.t("bits","per");
x.t("filter","criteria");
x.t("normally","stopccn");
x.t("due","ipsec");
x.t("due","permanent");
x.t("due","remote");
x.t("due","mismatch");
x.t("due","failures");
x.t("due","receipt");
x.t("due","loss");
x.t("due","temporary");
x.t("due","administrative");
x.t("due","specification");
x.t("timeouts","happen");
x.t("timeouts","total");
x.t("timeouts","occurred");
x.t("facilitating","session");
x.t("facilitating","subscriber\u2019s");
x.t("traffic","acknowledged");
x.t("traffic","transmitted");
x.t("traffic","ctrl");
x.t("traffic","received");
x.t("len","errors");
x.t("len","total");
x.t("reasons","unspecified");
x.t("reasons","facility");
x.t("reasons","cdn");
x.t("reasons","data");
x.t("reasons","general");
x.t("ipaddress","address");
x.t("duplicate","control");
x.t("num","enabled");
x.t("num","indicates");
x.t("num","data");
x.t("num","call");
x.t("processed","data");
x.t("specified","criteria");
x.t("receipt","packets");
x.t("receipt","unknown");
x.t("receipt","busy");
x.t("uptime","uptime");
x.t("uptime","connected");
x.t("name","name");
x.t("name","lns");
x.t("name","peer\u2019s");
x.t("name","context");
x.t("name","show");
x.t("name","lac");
x.t("name","lac-service");
x.t("resulting","receipt");
x.t("wrong","length");
x.t("range","field");
x.t("range","errors");
x.t("range","total");
x.t("handoffs","subscriber");
x.t("outside","pdsns");
x.t("direction","peer");
x.t("direction","tunnel");
x.t("existed","stopccn");
x.t("peer-lns","tunnel");
x.t("stats","data");
x.t("(md5)","hashing");
x.t("finite","state");
x.t("disc","total");
x.t("limit","total");
x.t("sessid","total");
x.t("session","possible");
x.t("session","full");
x.t("session","currently");
x.t("session","callid");
x.t("session","state");
x.t("session","err");
x.t("session","disconnect");
x.t("session","peer");
x.t("session","attempts");
x.t("session","local");
x.t("session","configured");
x.t("session","error");
x.t("session","tunnel");
x.t("session","unique");
x.t("session","msid");
x.t("session","connected");
x.t("session","identification");
x.t("session","context");
x.t("session","result");
x.t("session","call");
x.t("session","following");
x.t("session","connect");
x.t("peer","lnss");
x.t("peer","indicates");
x.t("peer","ipaddress");
x.t("peer","session");
x.t("peer","address");
x.t("peer","tunnel");
x.t("peer","lns");
x.t("peer","authentication");
x.t("peer","host");
x.t("peer","vendor");
x.t("peer","win");
x.t("sessiderrors","total");
x.t("exists","total");
x.t("shutdown","total");
x.t("shutdown","stopccn");
x.t("pdsns","transfer");
x.t("going","down");
x.t("prior","sending");
x.t("prior","attempting");
x.t("window","init");
x.t("window","current");
x.t("window","last");
x.t("(zlb)","control");
x.t("sends","zlb");
x.t("expired","sending");
x.t("tel","408-526-4000");
x.t("pkts","total");
x.t("address","peer-lns");
x.t("address","address");
x.t("address","lns");
x.t("attempts","total");
x.t("attempts","failed");
x.t("attempts","made");
x.t("attempts","send");
x.t("attempts","handoff");
x.t("destination","total");
x.t("destination","cdn");
x.t("lac_wait_reply","local");
x.t("local","remote");
x.t("local","originated");
x.t("local","indicates");
x.t("local","timeouts");
x.t("local","session");
x.t("local","tunnel");
x.t("local","lns");
x.t("local","win");
x.t("pkt","errors");
x.t("pkt","len");
x.t("fields","pkt");
x.t("pairs","(avps)");
x.t("disconnected","ipsec");
x.t("disconnected","state");
x.t("disconnected","new");
x.t("disconnected","normally");
x.t("disconnected","due");
x.t("disconnected","failed");
x.t("attempt","establish");
x.t("attribute","value");
x.t("second","(bps)");
x.t("misc","errors");
x.t("misc","reasons");
x.t("progress","total");
x.t("lac_idle","lac_wait_tunnel");
x.t("proxy-auth","indicates");
x.t("tunnels","full");
x.t("tunnels","currently");
x.t("tunnels","connection");
x.t("tunnels","command");
x.t("tunnels","disconnected");
x.t("tunnels","failed");
x.t("tunnels","supported");
x.t("tunnels","facilitated");
x.t("tunnels","allowed");
x.t("tunnels","successfully");
x.t("tunnels","show");
x.t("tunnels","successful");
x.t("tunnels","system");
x.t("tunnels","matching");
x.t("failed","total");
x.t("failed","due");
x.t("failed","maximum");
x.t("failed","connect");
x.t("request","error");
x.t("request","message");
x.t("vendor-specific","errors");
x.t("attempting","tunnel");
x.t("attempting","handoff");
x.t("facilities","cdn");
x.t("dup","control");
x.t("facilitated","lac-services");
x.t("facilitated","tunnel");
x.t("facilitated","context");
x.t("facilitated","system");
x.t("configured","within");
x.t("configured","max-retransmissions");
x.t("configured","lac");
x.t("configured","system");
x.t("configured","service");
x.t("supported","stopccn");
x.t("supported","framing");
x.t("supported","lac");
x.t("unauthorized","errors");
x.t("error","indicated");
x.t("error","total");
x.t("error","finite");
x.t("error","code");
x.t("body","(zlb)");
x.t("discarded","packets");
x.t("discarded","total");
x.t("discarded","control");
x.t("discarded","show");
x.t("discarded","ctrl");
x.t("busy","signal");
x.t("period","expired");
x.t("serial","num");
x.t("serial","number");
x.t("messages","unmatch");
x.t("messages","sessions");
x.t("requester","shutdown");
x.t("requester","supported");
x.t("requester","authorized");
x.t("allowed","installed");
x.t("attempted","total");
x.t("number","currently");
x.t("number","normal");
x.t("number","inval");
x.t("number","errors");
x.t("number","packets");
x.t("number","subscriber");
x.t("number","failures");
x.t("number","l2tp");
x.t("number","timeouts");
x.t("number","duplicate");
x.t("number","processed");
x.t("number","session");
x.t("number","attempts");
x.t("number","local");
x.t("number","attribute");
x.t("number","tunnels");
x.t("number","error");
x.t("number","control");
x.t("number","tunnel");
x.t("number","assigned");
x.t("number","sessions");
x.t("number","zero-length");
x.t("number","hello");
x.t("number","data");
x.t("number","successful");
x.t("number","disconnects");
x.t("number","general");
x.t("number","(callid)");
x.t("processing","current");
x.t("lac_wait_tunnel","lac_wait_reply");
x.t("sync","data");
x.t("control","octets");
x.t("control","packets");
x.t("control","channel");
x.t("control","traffic");
x.t("control","pkts");
x.t("control","fields");
x.t("control","messages");
x.t("control","zlb");
x.t("control","message");
x.t("control","msg");
x.t("control","ack");
x.t("control","octs");
x.t("control","packet");
x.t("hat","occurred");
x.t("service\u2019s","receive");
x.t("tunnel","ipsec");
x.t("tunnel","currently");
x.t("tunnel","cleared");
x.t("tunnel","err");
x.t("tunnel","state");
x.t("tunnel","establishment");
x.t("tunnel","unknown");
x.t("tunnel","total");
x.t("tunnel","disconnect");
x.t("tunnel","license");
x.t("tunnel","facilitating");
x.t("tunnel","uptime");
x.t("tunnel","limit");
x.t("tunnel","going");
x.t("tunnel","peer");
x.t("tunnel","attempts");
x.t("tunnel","disconnected");
x.t("tunnel","error");
x.t("tunnel","unique");
x.t("tunnel","identification");
x.t("tunnel","establish");
x.t("tunnel","process");
x.t("tunnel","established");
x.t("tunnel","initiation");
x.t("tunnel","context");
x.t("tunnel","ctrl");
x.t("tunnel","result");
x.t("tunnel","following");
x.t("tunnel","system");
x.t("tunnel","service");
x.t("indicating","type");
x.t("indicating","invalid");
x.t("length","inval");
x.t("length","total");
x.t("length","control");
x.t("length","proto");
x.t("length","avp");
x.t("conn","total");
x.t("conn","exists");
x.t("maximum","number");
x.t("max","retry");
x.t("max","tunnel");
x.t("signal","detected");
x.t("signal","total");
x.t("signal","cdn");
x.t("chapter","describes");
x.t("unique","system-assigned");
x.t("unique","identification");
x.t("unique","lns-assigned");
x.t("whether","sequence");
x.t("receive","window");
x.t("receive","ctrl");
x.t("receive","sequence");
x.t("peertun","unique");
x.t("hint","call");
x.t("proto","ver");
x.t("inter-pdsn","handoff");
x.t("destined","lns");
x.t("msid","mobile");
x.t("lns","active");
x.t("lns","indicated");
x.t("lns","remote");
x.t("lns","callid");
x.t("lns","timer");
x.t("lns","total");
x.t("lns","bits");
x.t("lns","session");
x.t("lns","peer");
x.t("lns","error");
x.t("lns","tunnel");
x.t("lns","waiting");
x.t("lns","ctrl");
x.t("lns","lac");
x.t("lns","call");
x.t("lns","system");
x.t("lns","subscriber\u2019s");
x.t("pap","ms-chap");
x.t("loss","carrier");
x.t("clearing","tunnel");
x.t("assigned","session");
x.t("assigned","tunnel");
x.t("(id)","number");
x.t("stopccn","result");
x.t("newcall","policy");
x.t("initial","state");
x.t("initial","size");
x.t("connected","total");
x.t("connected","failed");
x.t("connected","tunnel");
x.t("connected","receive");
x.t("connected","idle");
x.t("connected","sessions");
x.t("connected","intra-pdsn");
x.t("connected","service");
x.t("invalid","state");
x.t("invalid","sessid");
x.t("invalid","session");
x.t("invalid","destination");
x.t("invalid","length");
x.t("invalid","tunnel");
x.t("invalid","protocol");
x.t("invalid","attributes");
x.t("code","ipsec");
x.t("code","insuff");
x.t("code","dial");
x.t("code","try");
x.t("code","insufficient");
x.t("code","last");
x.t("code","remote");
x.t("code","state");
x.t("code","facility");
x.t("code","unknown");
x.t("code","wrong");
x.t("code","range");
x.t("code","misc");
x.t("code","unauthorized");
x.t("code","busy");
x.t("code","requester");
x.t("code","max");
x.t("code","loss");
x.t("code","invalid");
x.t("code","msg");
x.t("code","generated");
x.t("code","ctrl");
x.t("code","approp");
x.t("code","lac");
x.t("code","carrier");
x.t("code","vendor");
x.t("code","bad");
x.t("max-retransmissions","parameter");
x.t("framing","detected");
x.t("framing","type");
x.t("framing","total");
x.t("digest","(md5)");
x.t("peer\u2019s","vendor");
x.t("zlb","pkts");
x.t("zlb","message");
x.t("expires","prior");
x.t("successfully","connected");
x.t("message","serves");
x.t("message","regular");
x.t("message","destined");
x.t("message","lns");
x.t("message","digest");
x.t("message","system");
x.t("m-bit","error");
x.t("caused","ipsec");
x.t("caused","newcall");
x.t("identification","(msid)");
x.t("identification","number");
x.t("identification","(id)");
x.t("idle","initial");
x.t("sessions","active");
x.t("sessions","pdsn");
x.t("sessions","currently");
x.t("sessions","total");
x.t("sessions","command");
x.t("sessions","session");
x.t("sessions","attempts");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","failed");
x.t("sessions","allowed");
x.t("sessions","attempted");
x.t("sessions","connected");
x.t("sessions","successfully");
x.t("sessions","sessions");
x.t("sessions","show");
x.t("sessions","successful");
x.t("sessions","matching");
x.t("displayed","tunnels");
x.t("made","outside");
x.t("made","connect");
x.t("msg","retx");
x.t("msg","errors");
x.t("msg","error");
x.t("establish","request");
x.t("establish","control");
x.t("occurred","ipsec");
x.t("occurred","fall");
x.t("occurred","session");
x.t("occurred","vendor-specific");
x.t("occurred","length");
x.t("occurred","lns");
x.t("occurred","invalid");
x.t("occurred","lac");
x.t("occurred","retransmission");
x.t("occurred","either");
x.t("occurred","resources");
x.t("408-526-4000","fax");
x.t("username","currently");
x.t("username","command");
x.t("username","username");
x.t("username","show");
x.t("lns-assigned","identification");
x.t("failure","reasons");
x.t("value","pair");
x.t("value","pairs");
x.t("value","configured");
x.t("lns\u2019s","receive");
x.t("already","existed");
x.t("specific","errors");
x.t("send","ack");
x.t("transmitted","packets");
x.t("transmitted","dup");
x.t("transmitted","control");
x.t("transmitted","hello");
x.t("transmitted","data");
x.t("transmitted","discard");
x.t("connections","total");
x.t("(avps)","incorrect");
x.t("process","disconnected");
x.t("process","request");
x.t("process","connected");
x.t("generated","transmitted");
x.t("generated","received");
x.t("temporary","lack");
x.t("lack","required");
x.t("waiting","reply");
x.t("zero-length","body");
x.t("administrative","total");
x.t("administrative","reasons");
x.t("established","peer");
x.t("established","tunnel");
x.t("established","service");
x.t("authentication","indicates");
x.t("authentication","following");
x.t("initiation","indicates");
x.t("initiation","following");
x.t("hello","packets");
x.t("hello","pkts");
x.t("systems","tel");
x.t("show","l2tp");
x.t("output","descriptions");
x.t("context","cisco");
x.t("context","name");
x.t("context","show");
x.t("context","lac");
x.t("context","service");
x.t("sequence","num");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("ctrl","field");
x.t("ctrl","pkt");
x.t("ctrl","conn");
x.t("ctrl","sequence");
x.t("ctrl","acked");
x.t("transfer","call");
x.t("data","octets");
x.t("data","packets");
x.t("data","stats");
x.t("data","pkts");
x.t("data","sequence");
x.t("data","octs");
x.t("discard","data");
x.t("capabilities","avp");
x.t("async","sync");
x.t("approp","framing");
x.t("host","name");
x.t("received","packets");
x.t("received","discarded");
x.t("received","control");
x.t("received","hello");
x.t("received","data");
x.t("received","packet");
x.t("result","code");
x.t("bit","total");
x.t("avl","tmp");
x.t("avl","perm");
x.t("timeout","total");
x.t("timeout","period");
x.t("appropriate","framing");
x.t("ack","timeouts");
x.t("ack","control");
x.t("ack","message");
x.t("fax","408-527-0883");
x.t("values","field");
x.t("values","lac");
x.t("lac","prior");
x.t("lac","error");
x.t("lac","service\u2019s");
x.t("lac","lns");
x.t("lac","timeout");
x.t("lac","service");
x.t("lac","sent");
x.t("successful","handoffs");
x.t("successful","sessions");
x.t("successful","connections");
x.t("policy","implemented");
x.t("policy","instituted");
x.t("policy","disc");
x.t("policy","disconnects");
x.t("intra-pdsn","handoff");
x.t("perm","total");
x.t("wait_ctrl_reply","lac");
x.t("octs","total");
x.t("ms-chap","bearer");
x.t("above","categories");
x.t("specification","invalid");
x.t("retransmission","timeout");
x.t("lac-service","command");
x.t("lac-service","configured");
x.t("lac-service","established");
x.t("lac-service","show");
x.t("lac-service","exceeded");
x.t("protocol","version");
x.t("protocol","errors");
x.t("protocol","used");
x.t("protocol","versions");
x.t("hashing","inval");
x.t("sess","number");
x.t("transmit","sequence");
x.t("avp","len");
x.t("avp","m-bit");
x.t("avp","bit");
x.t("avp","system");
x.t("typically","system");
x.t("call","pdsn");
x.t("call","type");
x.t("call","serial");
x.t("call","identification");
x.t("call","policy");
x.t("call","arrived");
x.t("numbers","enabled");
x.t("packet","peer");
x.t("packet","control");
x.t("packet","typically");
x.t("non-zero","error");
x.t("reached","new");
x.t("reached","misc");
x.t("carrier","detected");
x.t("carrier","total");
x.t("carrier","cdn");
x.t("carrier","signal");
x.t("acked","peer");
x.t("acked","local");
x.t("system","supports");
x.t("system","currently");
x.t("system","failures");
x.t("system","bits");
x.t("system","limit");
x.t("system","peer");
x.t("system","sends");
x.t("system","attempts");
x.t("system","indicating");
x.t("system","peertun");
x.t("system","inter-pdsn");
x.t("system","lns");
x.t("system","data");
x.t("system","starts");
x.t("system","success");
x.t("service","resides");
x.t("service","init");
x.t("service","remote");
x.t("service","type");
x.t("service","cdn");
x.t("service","mismatch");
x.t("service","tunneled");
x.t("service","name");
x.t("service","attempt");
x.t("service","processing");
x.t("service","tunnel");
x.t("service","lns");
x.t("service","established");
x.t("service","lac");
x.t("service","call");
x.t("service","system");
x.t("service","using");
x.t("service","statistics");
x.t("service","exceeded");
x.t("following","lac_established");
x.t("following","lac-incoming");
x.t("following","local");
x.t("following","tunnel");
x.t("following","established");
x.t("following","async");
x.t("following","chap-md5");
x.t("used","authenticate");
x.t("used","total");
x.t("used","session");
x.t("either","values");
x.t("disconnects","ipsec");
x.t("disconnects","total");
x.t("disconnects","caused");
x.t("starts","timer");
x.t("connect","active");
x.t("connect","within");
x.t("connect","dial");
x.t("connect","total");
x.t("connect","speed");
x.t("connect","due");
x.t("connect","tunnels");
x.t("connect","error");
x.t("connect","requester");
x.t("connect","control");
x.t("connect","number");
x.t("connect","sessions");
x.t("connect","value");
x.t("connect","appropriate");
x.t("connect","protocol");
x.t("connect","carrier");
x.t("(bps)","ppp");
x.t("(bps)","connect");
x.t("containing","unknown");
x.t("containing","incorrect");
x.t("containing","attribute");
x.t("containing","invalid");
x.t("general","clear");
x.t("general","errors");
x.t("general","error");
x.t("vendor","name");
x.t("vendor","specific");
x.t("vendor","authentication");
x.t("handoff","subscriber");
x.t("handoff","sessions");
x.t("using","max-tunnels");
x.t("localtun","unique");
x.t("win","size");
x.t("per","second");
x.t("chap-md5","pap");
x.t("criteria","example");
x.t("criteria","total");
x.t("statistics","displayed");
x.t("statistics","lac-service");
x.t("bad","protocol");
x.t("subscriber\u2019s","l2tp");
x.t("subscriber\u2019s","name");
x.t("arrived","lac");
x.t("versions","md5");
x.t("success","total");
x.t("(callid)","currently");
x.t("station","identification");
x.t("sent","tunnel");
x.t("matching","filter");
x.t("matching","specified");
x.t("attributes","inval");
x.t("attributes","unknown");
x.t("authorized","establish");
x.t("resources","available");
x.t("resources","total");
x.t("exceeded","parameter");
x.t("exceeded","total");
x.t("exceeded","tunnels");
x.t("exceeded","number");
x.t("exceeded","service");
}
